<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Actors Actress Page</title>
</head>
<body>

<h3>My Top 10 Actors/Actresses Page</h3>


<!-- Top 10 -->
<ol>
	<li>Helen Mirren</li>
	<li>Cate Blanchett</li>
	<li>Anne Hathaway</li>
	<li>Gal Gadot</li>
	<li>Emily Blunt</li>

	<li>Johny Depp</li>
	<li>Keanu Reeves</li>
	<li>Morgan Freeman</li>
	<li>Benedict Cumberbatch</li>
	<li>Tom Hiddleston</li>
</ol>


<!-- LINKS -->
<ul>
	<li><a href="../Activity.html">Go to Activity</a></li>
	<li><a href="./top10movies.html">Top 10 Movie</a></li>
	<li><a href="../music/top10songs.html">Top 10 Songs </a></li>
	<li><a href="../music/top10artists.html">Top 10 Artists </a></li>

</ul>




</body>
</html>